journal for changing custom version status

2011-02-15 16:36 - James Rowe

Status: New Start date: 2011-02-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Seems like the version status could be expanded to use enumerations or the custom field class.

Right now version statuses are enumerated in the version model. Would like to be able to customize this like we can can customize

Issue status.

For example set a version from 'open' to 'approved' to 'closed'. Or something similar. Or add a custom field to a version that it is

approved.

History

#1 - 2011-02-15 16:59 - James Rowe

So I realized that I can add a custom field to a version, but there are no journal entries showing the changes.

Still would like better control over the status though.

#2 - 2013-03-25 22:21 - Dipan Mehta

This functionality is now possible out-of-the-box using custom field of type "version".

This issue should be closed now.

#3 - 2013-03-27 03:21 - Toshi MARUYAMA

Dipan Mehta wrote:

This functionality is now possible out-of-the-box using custom field of type "version".

 As note-1, there are no journal entries showing the changes.

#4 - 2013-03-27 03:22 - Toshi MARUYAMA

- Subject changed from custom version status to  journal for changing custom version status

#5 - 2013-10-14 11:55 - Jean-Philippe Lang

- Subject changed from  journal for changing custom version status to journal for changing custom version status
